popper.js 1.10.6

A kickass library to manage your poppers

There is a newer version of this package available.
See the version list below for details.
Install-Package popper.js -Version 1.10.6
dotnet add package popper.js --version 1.10.6
paket add popper.js --version 1.10.6
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Dependencies

This package has no dependencies.

Version History

Version Downloads Last updated
1.14.3 259,886 4/4/2018
1.14.2 9,533 4/3/2018
1.14.1 54,488 3/13/2018
1.14.0 270,009 3/12/2018
1.13.0-next 7,444 11/18/2017
1.12.9 309,249 11/15/2017
1.12.8 1,234 11/14/2017
1.12.7 603 11/11/2017
1.12.6 5,100 10/22/2017
1.12.5 7,916 8/29/2017
1.12.4 472 8/28/2017
1.12.3 17,699 8/18/2017
1.12.2 1,017 8/16/2017
1.12.1 359 8/15/2017
1.12.0 546 8/15/2017
1.11.1 1,999 7/30/2017
1.11.0 16,887 7/30/2017
1.10.8 752 7/2/2017
1.10.7 149 7/2/2017
1.10.6 148 6/28/2017
1.10.3 141 6/25/2017
1.10.2 167 6/16/2017
1.10.1 159 6/14/2017
1.10.0 319 6/14/2017
1.9.9 265 5/30/2017
Show less